GCC 4.x for cygwin

Tim Prince tprince@computer.org
Sat Nov 10 23:54:00 GMT 2007


Roberto Bagnara wrote:
> 
> Where can I find it?  (From the installer it seems that
> the latest available version is 3.4.4, but this is really
> unusable for serious C++ development.)

There's too much on this subject in the archives to be summarized.  Why
not look yourself?

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/



More information about the Cygwin mailing list